[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.FinalizeWnd

Frees the window handle and other resources for the control.

## Declaration

Source position: comctrls.pp line 1523

`protected procedure TCustomListView.FinalizeWnd; override;`

## Description

FinalizeWnd retrieves the cached origin for the list view and finalizes the items and columns for the control.

## See also

TWinControl.FinalizeWnd |  | Prepares to remove the window (called before the Handle is destroyed).